@charset "utf-8";
/* CSS Document */

.terms_text {
	font-size:12px;
	font-weight: 500;
	padding: 5px;
	color: #333;
	font-family: Calibri;
}

.newsletter  {
	font-size:24px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #963;
}

.newsletter_blue  {
	font-size:24px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #006;
}

.newsletter2  {
	font-size:14px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color:#F60;
}
.newsletter2white  {
	font-size:14px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color:#FFF;
}
.employ_text {
	font-size:12px;
	font-weight:400;
	margin-left: 5px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.new_text {
	font-size:12px;
	font-weight:400;
	margin-left: 0px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

.copyright_text  {
	font-size:10px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}

.space_text  {
	font-size:7px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}
.contact1  {
	font-size:10px;
	color: #360;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

.contact2  {
	font-size:16px;
	color:#000;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
}

.contact2_italic  {
	font-size:14px;
	color:#000;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
	font-style:italic;
}

.contact2_italic_blue  {
	font-size:14px;
	color:#00F;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
	font-style:italic;
}

.contact3  {
	font-size:16px;
	color: #000;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
}

.contact4  {
	font-size:14px;
	color: #000;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
.email  {
	font-size:10px;
	color: #00F;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

.hr_color  {
	color:#060;
}

.mag   {
	font-size:18px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color:#FFF;
}

.mag_black   {
	font-size:18px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #000;
}

.mag_red   {
	font-size:18px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #F00;
}
.mag_blue   {
	font-size:18px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #06F;
}
.mag_brown   {
	font-size:18px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #960;
}
.mag2   {
	font-size:12px;
	font-weight:bolder;
	font-family: Verdana, Geneva, sans-serif;
	font-style:oblique;
	color: #F5F5F5;
}
